/*
 *
 * [desc.]
 */
#include "Tools/Viewer/Bdd/include/BaseV.h"

namespace morpheo{
namespace tools{
namespace viewer{
namespace bdd{     
   
  void BaseV::addLimitParam(morpheo::tools::viewer::bdd::LimitParam *lp)
  {
    limitp->insertMulti(lp->getName(),*lp);
  }

};//end bdd
};//end viewer
};//end tools
};//end morpheo

